Vulnonym.org

CVE-2008-1978 - Face saving Fists

Description

Cross-site scripting (XSS) vulnerability in the Ubercart 5.x before 5.x-1.0 rc3 module for Drupal allows remote authenticated users to inject arbitrary web script or HTML via node titles related to unspecified product features a different vector than CVE-2008-1428.

Reference

http://www.securityfocus.com/bid/28914 http://secunia.com/advisories/29950 http://drupal.org/node/250343 http://www.vupen.com/english/advisories/2008/1351/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41975